# Interface TracebackPlotter

public interface TracebackPlotter

Version:
  $Id: TracebackPlotter.java 185 2006-01-23 23:03:18Z rambaut $
Author:
  Alexei Drummond

## Method Summary

Modifier and Type
Method
Description
`void`
`finishedTraceBack()`
`void`
`newTraceBack(String sequence1, String sequence2)`
`void`
`traceBack(Traceback t)`

## Method Details

### newTraceBack

void newTraceBack(String sequence1, String sequence2)

### traceBack

void traceBack(Traceback t)

### finishedTraceBack

void finishedTraceBack()